MCUXpresso SDK Builder (emWin Projects)

cancel
Showing results for 
Search instead for 
Did you mean: 

MCUXpresso SDK Builder (emWin Projects)

Jump to solution
309 Views
lsrbigfoot
Contributor III

MCUXpresso SDK Builder appears to be including emWin projects that use emWin v.5.50 library. I noticed this for most recent SDK v.2.7.0 archives that I have built.

Can MCUXpresso SDK Builder be updated to include emWin projects that use emWin v.6.10 library instead of emWin v.5.50?

Tags (2)
1 Solution
243 Views
jingpan
NXP TechSupport
NXP TechSupport

Hi Isrbigfoot,

No, it can't. SDK v2.7.0 use emWin v5.50. This can't be changed. But don't worry. SDK v2.8.0 is on the way. It will be released soon. SDK v.28.0 integrate emVim v6.10f.

Regards,

Jing 

View solution in original post

1 Reply
244 Views
jingpan
NXP TechSupport
NXP TechSupport

Hi Isrbigfoot,

No, it can't. SDK v2.7.0 use emWin v5.50. This can't be changed. But don't worry. SDK v2.8.0 is on the way. It will be released soon. SDK v.28.0 integrate emVim v6.10f.

Regards,

Jing 

View solution in original post